Bug 742722

Summary: [abrt] gnome-terminal-3.0.1-1.fc15: __GI_raise: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: dashesy
Component: gnome-terminalAssignee: Matthias Clasen <mclasen>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: behdad
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:7a05fdd66cf04035c44f388312eb8dc5255537e1
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-07 13:15:16 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: maps none

Description dashesy 2011-10-01 23:59:29 EDT
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        gnome-terminal --disable-factory -t 'Bitbake Developer Shell'
comment:        bitbake -c devshell
component:      gnome-terminal
crash_function: __GI_raise
executable:     /usr/bin/gnome-terminal
kernel:         2.6.40.4-5.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gnome-terminal-3.0.1-1.fc15
reason:         Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
time:           Sat Oct  1 21:49:44 2011
uid:            500
username:       dashesy
var_log_messages: Oct  1 21:49:44 ez abrt[4160]: saved core dump of pid 4158 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2011-10-01-21:49:44-4158.new/coredump (10629120 bytes)
xsession_errors: 

maps:           Text file, 22586 bytes

backtrace:
:Missing separate debuginfo for 
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/1d/0a6a37acb292e9eeac8c6ce4bd88c3a816e88a
:[New LWP 4158]
:[New LWP 4159]
:[Thread debugging using libthread_db enabled]
:Core was generated by `gnome-terminal --disable-factory -t Bitbake Developer Shell'.
:Program terminated with signal 6, Aborted.
:#0  0x00000035e1a352d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	  return INLINE_SYSCALL (tgkill, 3, pid, selftid, sig);
:
:Thread 2 (Thread 0x7fa9a8e19700 (LWP 4159)):
:#0  0x00000035e1ad7423 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x00000035e3a42d24 in g_main_context_poll (n_fds=1, fds=0x7fa9a4001150, priority=<optimized out>, timeout=-1, context=0x1ef32d0) at gmain.c:3405
:        poll_func = 0x35e3a51310 <g_poll>
:#2  g_main_context_iterate (context=0x1ef32d0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x7fa9a4001150
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x00000035e3a4360d in g_main_loop_run (loop=0x1ef32b0) at gmain.c:3300
:        self = 0x1ef33c0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00000034ea0b4564 in gdbus_shared_thread_func (data=<optimized out>) at gdbusprivate.c:276
:No locals.
:#5  0x00000035e3a683a6 in g_thread_create_proxy (data=0x1ef33c0) at gthread.c:1955
:        thread = 0x1ef33c0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x00000035e2207b31 in start_thread (arg=0x7fa9a8e19700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7fa9a8e19700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 7712528012880712432, 140736560066592, 140366659557824, 0, 3, -7756545879227428112, 7738207931948274416}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#7  0x00000035e1adfd2d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7fa9afe8a9a0 (LWP 4158)):
:#0  0x00000035e1a352d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = <optimized out>
:        selftid = 4158
:#1  0x00000035e1a36beb in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x35e3d16618 <cache_private.5281>, sa_sigaction = 0x35e3d16618 <cache_private.5281>}, sa_mask = {__val = {32121408, 231418653688, 140366777511936, 32121408, 32121408, 32477344, 32477344, 4294967295, 32122208, 32472026, 2, 231455413944, 0, 0, 6587808, 0}}, sa_flags = -513747054, sa_restorer = 0x5}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x00000035e3a4b5ee in g_logv (log_domain=0x34ea0d2b81 "GLib-GIO", log_level=<optimized out>, format=0x34ea0e98b0 "Settings schema '%s' is not installed\n", args1=0x7fffc8ab6f48) at gmessages.c:557
:        depth = <optimized out>
:        domain = 0x0
:        data = 0x0
:        log_func = 0x35e3a4a780 <g_log_default_handler>
:        domain_fatal_mask = <optimized out>
:        masquerade_fatal = <optimized out>
:        test_level = <optimized out>
:        was_fatal = 0
:        was_recursion = 0
:        i = <optimized out>
:#3  0x00000035e3a4b682 in g_log (log_domain=<optimized out>, log_level=<optimized out>, format=<optimized out>) at gmessages.c:577
:        args = {{gp_offset = 24, fp_offset = 48, overflow_arg_area = 0x7fffc8ab7020, reg_save_area = 0x7fffc8ab6f60}}
:#4  0x00000034ea0929dd in g_settings_schema_new (name=0x1ef7b10 "org.gnome.system.proxy") at gsettingsschema.c:283
:        schema = <optimized out>
:        table = 0x0
:        source = 0x0
:        __PRETTY_FUNCTION__ = "g_settings_schema_new"
:#5  0x00000034ea094946 in g_settings_constructed (object=0x1ef4990) at gsettings.c:503
:        settings = 0x1ef4990
:        schema_path = <optimized out>
:#6  0x00000035e46131f3 in g_object_newv (object_type=<optimized out>, n_parameters=32121088, parameters=<optimized out>) at gobject.c:1507
:        cparams = <optimized out>
:        oparams = 0x1ef7a90
:        nqueue = <optimized out>
:        object = 0x1ef4990
:        class = 0x1ef86e0
:        unref_class = 0x0
:        slist = <optimized out>
:        n_total_cparams = <optimized out>
:        n_cparams = <optimized out>
:        n_oparams = 0
:        n_cvalues = <optimized out>
:        cvalues = <optimized out>
:        clist = <optimized out>
:        newly_constructed = 1
:        i = <optimized out>
:        __PRETTY_FUNCTION__ = "g_object_newv"
:#7  0x00000035e4613b16 in g_object_new_valist (object_type=32474448, first_property_name=<optimized out>, var_args=0x7fffc8ab7288) at gobject.c:1596
:        class = 0x1ef86e0
:        params = 0x1ef8e40
:        name = <optimized out>
:        object = <optimized out>
:        n_params = <optimized out>
:        n_alloced_params = <optimized out>
:        __PRETTY_FUNCTION__ = "g_object_new_valist"
:#8  0x00000035e4613e24 in g_object_new (object_type=32474448, first_property_name=0x34ea0e9ac7 "schema") at gobject.c:1311
:        object = <optimized out>
:        var_args = {{gp_offset = 32, fp_offset = 48, overflow_arg_area = 0x7fffc8ab7370, reg_save_area = 0x7fffc8ab72a0}}
:        __PRETTY_FUNCTION__ = "g_object_new"
:#9  0x0000000000417bef in terminal_app_init (app=0x1e8a810) at terminal-app.c:1386
:        error = 0x0
:        __PRETTY_FUNCTION__ = "terminal_app_init"
:#10 0x00000035e4631c40 in g_type_create_instance (type=31786640) at gtype.c:1885
:        node = <optimized out>
:        instance = <optimized out>
:        class = <optimized out>
:        i = <optimized out>
:        total_size = <optimized out>
:#11 0x00000035e46102cc in g_object_constructor (type=<optimized out>, n_construct_properties=0, construct_params=0x0) at gobject.c:1615
:        object = <optimized out>
:#12 0x00000035e4613272 in g_object_newv (object_type=31786640, n_parameters=0, parameters=0x0) at gobject.c:1398
:        cparams = 0x0
:        oparams = 0x0
:        nqueue = 0x0
:        object = <optimized out>
:        class = 0x1ed2d00
:        unref_class = 0x1ed2d00
:        slist = 0x0
:        n_total_cparams = <optimized out>
:        n_cparams = 0
:        n_oparams = 0
:        n_cvalues = <optimized out>
:        cvalues = <optimized out>
:        clist = <optimized out>
:        newly_constructed = <optimized out>
:        i = <optimized out>
:        __PRETTY_FUNCTION__ = "g_object_newv"
:#13 0x00000035e4613e3c in g_object_new (object_type=31786640, first_property_name=0x0) at gobject.c:1308
:        object = <optimized out>
:        var_args = {{gp_offset = 3819348621, fp_offset = 53, overflow_arg_area = 0x1e50690, reg_save_area = 0x437c96}}
:        __PRETTY_FUNCTION__ = "g_object_new"
:#14 0x0000000000418a59 in terminal_app_get () at terminal-app.c:1660
:No locals.
:#15 0x00000000004134ac in main (argc=1, argv=0x7fffc8ab7948) at terminal.c:604
:        i = <optimized out>
:        argv_copy = 0x1e4b9d0
:        argc_copy = 4
:        startup_id = <optimized out>
:        display_name = 0x1e5b2c0 ":0.0"
:        home_dir = <optimized out>
:        display = <optimized out>
:        options = 0x1e50810
:        error = 0x0
:        working_directory = 0x1e4c8e0 "\001"
:        ret = 0
:From                To                  Syms Read   Shared Object Library
:0x00000039d7812330  0x00000039d784117c  Yes         /usr/lib64/libvte2_90.so.9.2800.1
:0x00000039d6466360  0x00000039d66ac99c  Yes         /usr/lib64/libgtk-3.so.0.0.12
:0x00000039d6c196f0  0x00000039d6c595ac  Yes         /usr/lib64/libgdk-3.so.0.0.12
:0x00000035e96097b0  0x00000035e96156bc  Yes         /usr/lib64/libatk-1.0.so.0.9.1
:0x00000034ea0294a0  0x00000034ea0d2b3c  Yes         /lib64/libgio-2.0.so.0.2800.8
:0x00000035eaa076f0  0x00000035eaa2131c  Yes         /usr/lib64/libpangoft2-1.0.so.0.2800.4
:0x00000035ea204940  0x00000035ea20935c  Yes         /usr/lib64/libpangocairo-1.0.so.0.2800.4
:0x00000034eb806290  0x00000034eb819c9c  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3
:0x00000035e6a04890  0x00000035e6a1eb8c  Yes         /usr/lib64/libpng12.so.0.46.0
:0x00000035e1e03ea0  0x00000035e1e43e9c  Yes         /lib64/libm-2.14.so
:0x00000035eca03340  0x00000035eca0430c  Yes         /usr/lib64/libcairo-gobject.so.2.11000.2
:0x00000035eb20b170  0x00000035eb282a9c  Yes         /usr/lib64/libcairo.so.2.11000.2
:0x00000035e9a0ee20  0x00000035e9a2cb1c  Yes         /usr/lib64/libpango-1.0.so.0.2800.4
:0x00000035e760c970  0x00000035e767391c  Yes         /usr/lib64/libfreetype.so.6.6.2
:0x00000035e7205d90  0x00000035e721f7fc  Yes         /usr/lib64/libfontconfig.so.1.4.4
:0x00000035e4609970  0x00000035e4639dcc  Yes         /lib64/libgobject-2.0.so.0.2800.8
:0x00000035e4a00fe0  0x00000035e4a01f8c  Yes         /lib64/libgmodule-2.0.so.0.2800.8
:0x00000035e4201560  0x00000035e4202a2c  Yes         /lib64/libgthread-2.0.so.0.2800.8
:0x00000035e2a02160  0x00000035e2a053ec  Yes         /lib64/librt-2.14.so
:0x00000039d7011b10  0x00000039d702d72c  Yes         /usr/lib64/libgconf-2.so.4.1.5
:0x00000035e3a16cd0  0x00000035e3aadbec  Yes         /lib64/libglib-2.0.so.0.2800.8
:0x00000035e561dce0  0x00000035e56a97ec  Yes         /usr/lib64/libX11.so.6.3.0
:0x00000034e1c01ad0  0x00000034e1c05d7c  Yes         /usr/lib64/libSM.so.6.0.1
:0x00000034e0804cf0  0x00000034e0812eac  Yes         /usr/lib64/libICE.so.6.3.0
:0x00007fa9afe9a8a0  0x00007fa9afeaa0b8  Yes         /lib64/libgcc_s-4.6.1-20110908.so.1
:0x00000035e2205660  0x00000035e22103cc  Yes         /lib64/libpthread-2.14.so
:0x00000035e1a1ece0  0x00000035e1b4338c  Yes         /lib64/libc-2.14.so
:0x00000035f4a06b60  0x00000035f4a1dc0c  Yes         /lib64/libncurses.so.5.8
:0x00000035f460cbe0  0x00000035f4616d2c  Yes         /lib64/libtinfo.so.5.8
:0x00000035e7a013e0  0x00000035e7a0450c  Yes         /usr/lib64/libXfixes.so.3.1.0
:0x00000035e6603460  0x00000035e660e31c  Yes         /usr/lib64/libXext.so.6.4.0
:0x00000035eae00a00  0x00000035eae0148c  Yes         /usr/lib64/libXinerama.so.1.0.0
:0x00000035e6e01f00  0x00000035e6e0c6dc  Yes         /usr/lib64/libXi.so.6.1.0
:0x00000035ea601720  0x00000035ea60675c  Yes         /usr/lib64/libXrandr.so.2.2.0
:0x00000035e8e028d0  0x00000035e8e0749c  Yes         /usr/lib64/libXcursor.so.1.0.2
:0x00000035e8600b30  0x00000035e860189c  Yes         /usr/lib64/libXcomposite.so.1.0.0
:0x00000035e9e00a90  0x00000035e9e0160c  Yes         /usr/lib64/libXdamage.so.1.1.0
:0x00000035e2600de0  0x00000035e260191c  Yes         /lib64/libdl-2.14.so
:0x00000035e3e03840  0x00000035e3e1353c  Yes         /lib64/libresolv-2.14.so
:0x00000035e3201e70  0x00000035e320e67c  Yes         /lib64/libz.so.1.2.5
:0x00000034e3c05980  0x00000034e3c159dc  Yes         /lib64/libselinux.so.1
:0x00000035e9207e10  0x00000035e925c0ac  Yes         /usr/lib64/libpixman-1.so.0.20.2
:0x00000035e8201910  0x00000035e820810c  Yes         /usr/lib64/libXrender.so.1.3.0
:0x00000035e6203b70  0x00000035e621d84c  Yes         /lib64/libexpat.so.1.5.2
:0x00000035e1600b20  0x00000035e1618cca  Yes         /lib64/ld-2.14.so
:0x00000035f2627a20  0x00000035f264b74c  Yes         /usr/lib64/libORBit-2.so.0.1.0
:0x00000035e5a08660  0x00000035e5a13b9c  Yes         /usr/lib64/libxcb.so.1.1.0
:0x00000035eb6014f0  0x00000035eb602aec  Yes         /lib64/libuuid.so.1.3.0
:0x00000035e5200dd0  0x00000035e5201b2c  Yes         /usr/lib64/libXau.so.6.0.0
:0x00007fa9a985c170  0x00007fa9a98638ac  Yes         /lib64/libnss_files-2.14.so
:0x00007fa9a9654800  0x00007fa9a96589ac  Yes         /usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00007fa9a9450690  0x00007fa9a9450e8c  Yes         /usr/lib64/gtk-3.0/modules/libpk-gtk-module.so
:0x00000035ec20a400  0x00000035ec21c51c  Yes         /usr/lib64/libdbus-glib-1.so.2.1.0
:0x00000035e5e076f0  0x00000035e5e3051c  Yes         /lib64/libdbus-1.so.3.5.4
:0x00007fa9a924bf80  0x00007fa9a924decc  Yes         /usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so
:0x00000039d8401c20  0x00000039d840302c  Yes         /usr/lib64/libcanberra-gtk3.so.0.1.8
:0x00000035f62032a0  0x00000035f620c41c  Yes         /usr/lib64/libcanberra.so.0.2.5
:0x00000035f6a01fa0  0x00000035f6a0611c  Yes         /usr/lib64/libvorbisfile.so.3.3.4
:0x00000035f3603700  0x00000035f361a6ac  Yes         /usr/lib64/libvorbis.so.0.4.5
:0x00000035f2e018d0  0x00000035f2e03f7c  Yes         /usr/lib64/libogg.so.0.7.1
:0x00007fa9a9025350  0x00007fa9a902e7dc  Yes         /usr/lib64/libtdb.so.1.2.9
:0x00007fa9a8e1c360  0x00007fa9a8e2069c  Yes         /usr/lib64/libltdl.so.7.3.0
:0x00000035eba00c10  0x00000035eba05afc  Yes         /lib64/libcrypt-2.14.so
:0x00000035ebe03170  0x00000035ebe417bc  Yes         /lib64/libfreebl3.so
:$1 = 0x0
:$2 = 0x0
:rax            0x0	0
:rbx            0x2	2
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x103e	4158
:rdi            0x103e	4158
:rbp            0x2	0x2
:rsp            0x7fffc8ab6948	0x7fffc8ab6948
:r8             0x1ef9050	32477264
:r9             0x35e1b2f7a0	231419869088
:r10            0x8	8
:r11            0x202	514
:r12            0x4	4
:r13            0x7fffc8ab6f48	140736560066376
:r14            0x0	0
:r15            0x6485a0	6587808
:rip            0x35e1a352d5	0x35e1a352d5 <__GI_raise+53>
:eflags         0x202	[ IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function __GI_raise:
:   0x00000035e1a352a0 <+0>:	mov    %fs:0x2d4,%eax
:   0x00000035e1a352a8 <+8>:	mov    %fs:0x2d0,%esi
:   0x00000035e1a352b0 <+16>:	test   %esi,%esi
:   0x00000035e1a352b2 <+18>:	jne    0x35e1a352e0 <__GI_raise+64>
:   0x00000035e1a352b4 <+20>:	mov    $0xba,%eax
:   0x00000035e1a352b9 <+25>:	syscall 
:   0x00000035e1a352bb <+27>:	mov    %eax,%esi
:   0x00000035e1a352bd <+29>:	mov    %eax,%fs:0x2d0
:   0x00000035e1a352c5 <+37>:	movslq %edi,%rdx
:   0x00000035e1a352c8 <+40>:	movslq %esi,%rsi
:   0x00000035e1a352cb <+43>:	movslq %eax,%rdi
:   0x00000035e1a352ce <+46>:	mov    $0xea,%eax
:   0x00000035e1a352d3 <+51>:	syscall 
:=> 0x00000035e1a352d5 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x00000035e1a352db <+59>:	ja     0x35e1a352ef <__GI_raise+79>
:   0x00000035e1a352dd <+61>:	repz retq 
:   0x00000035e1a352df <+63>:	nop
:   0x00000035e1a352e0 <+64>:	test   %eax,%eax
:   0x00000035e1a352e2 <+66>:	jg     0x35e1a352c5 <__GI_raise+37>
:   0x00000035e1a352e4 <+68>:	test   $0x7fffffff,%eax
:   0x00000035e1a352e9 <+73>:	je     0x35e1a35300 <__GI_raise+96>
:   0x00000035e1a352eb <+75>:	neg    %eax
:   0x00000035e1a352ed <+77>:	jmp    0x35e1a352c5 <__GI_raise+37>
:   0x00000035e1a352ef <+79>:	mov    0x35dcb2(%rip),%rdx        # 0x35e1d92fa8
:   0x00000035e1a352f6 <+86>:	neg    %eax
:   0x00000035e1a352f8 <+88>:	mov    %eax,%fs:(%rdx)
:   0x00000035e1a352fb <+91>:	or     $0xffffffffffffffff,%rax
:   0x00000035e1a352ff <+95>:	retq   
:   0x00000035e1a35300 <+96>:	mov    %esi,%eax
:   0x00000035e1a35302 <+98>:	jmp    0x35e1a352c5 <__GI_raise+37>
:End of assembler dump.

dso_list:
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1316845176
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1316492882
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1316845176
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1316492897
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1305315753
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1305315724
:/lib64/libncurses.so.5.8 ncurses-libs-5.8-2.20110319.fc15.x86_64 (Fedora Project) 1305315722
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1316492897
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc15.x86_64 (Fedora Project) 1317520253
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1316492889
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1305315740
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1316845176
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1316845176
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1305315782
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1316492907
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1316492897
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305315724
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1316492912
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1316492899
:/usr/bin/gnome-terminal gnome-terminal-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315825
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1316845176
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1316845176
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1316492897
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1316492918
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1316492899
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1316845176
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1316845176
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1305315782
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-1.fc15.x86_64 (Fedora Project) 1316493254
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1316492983
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1316845176
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1316492918
:/lib64/libtinfo.so.5.8 ncurses-libs-5.8-2.20110319.fc15.x86_64 (Fedora Project) 1305315722
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1316492900
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1305315731
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc15.x86_64 (Fedora Project) 1316492916
:/usr/lib64/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1316492918
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1316492897
:/usr/lib64/libvte2_90.so.9.2800.1 vte3-0.28.1-1.fc15.x86_64 (Fedora Project) 1316493287

environ:
:AS=arm-angstrom-linux-gnueabi-as
:AR=arm-angstrom-linux-gnueabi-ar
:'LDFLAGS=-Wl,-O1 -Wl,--hash-style=gnu'
:BUILD_CCLD=gcc
:PKG_CONFIG_DISABLE_UNINSTALLED=yes
:BUILD_STRIP=strip
:HOSTNAME=ez.ez-home
:sbindir=/usr/sbin
:BUILD_F77=g77
:GPG_AGENT_INFO=/tmp/keyring-MEMG75/gpg:0:1
:sysconfdir=/etc
:servicedir=/srv
:SHELL=/bin/bash
:TERM=xterm
:'BUILD_CXXFLAGS=-isystem/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/x86_64-linux/usr/include -O2 -g -fpermissive'
:'TARGET_LDFLAGS=-Wl,-O1 -Wl,--hash-style=gnu'
:docdir=/usr/share/doc
:'BUILD_CFLAGS=-isystem/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/x86_64-linux/usr/include -O2 -g'
:NM=arm-angstrom-linux-gnueabi-nm
:XDG_SESSION_COOKIE=38c2541e527b992e3202dfe000000009-1317256355.941152-346712565
:'TERMWINDOWTITLE=Bitbake Developer Shell'
:CPPFLAGS=-isystem/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/armv7a-angstrom-linux-gnueabi/usr/include
:bindir=/usr/bin
:includedir=/usr/include
:STAGING_SIPDIR=/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/x86_64-linux/usr/share/sip
:QTDIR=/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/armv7a-angstrom-linux-gnueabi/qt2
:'TARGET_CFLAGS=-isystem/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/armv7a-angstrom-linux-gnueabi/usr/include -fexpensive-optimizations -fomit-frame-pointer -frename-registers -O2 -ggdb2'
:'SDK_LDFLAGS=-L/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/x86_64-linux/usr/lib -Wl,-rpath-link,/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/x86_64-linux/usr/lib -Wl,-O1'
:USER=dashesy
:'EXTRA_OEMAKE=-e MAKEFLAGS='
:base_libdir=/lib
:OPIEDIR=/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/armv7a-angstrom-linux-gnueabi
:PKG_CONFIG_SYSROOT_DIR=/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/armv7a-angstrom-linux-gnueabi
:BUILD_AR=ar
:TARGET_CPPFLAGS=-isystem/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/armv7a-angstrom-linux-gnueabi/usr/include
:base_prefix=
:SSH_AUTH_SOCK=/tmp/keyring-MEMG75/ssh
:'CXXFLAGS=-isystem/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/armv7a-angstrom-linux-gnueabi/usr/include -fexpensive-optimizations -fomit-frame-pointer -frename-registers -O2 -ggdb2 -fpermissive -fvisibility-inlines-hidden'
:STAGING_IDLDIR=/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/armv7a-angstrom-linux-gnueabi/usr/share/idl
:USERNAME=dashesy
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1339,unix/unix:/tmp/.ICE-unix/1339
:base_sbindir=/sbin
:mandir=/usr/share/man
:libdir=/usr/lib
:'CPP=arm-angstrom-linux-gnueabi-gcc -E'
:palmqtdir=/usr/lib/opie
:DESKTOP_SESSION=gnome
:PATH=/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/x86_64-linux/usr/armv7a/bin:/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/x86_64-linux/usr/sbin:/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/x86_64-linux/usr/bin:/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/x86_64-linux/sbin:/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/x86_64-linux//bin:/home/dashesy/buildroot/oe/sources/bitbake/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/dashesy/bin
:BUILD_CPP=cpp
:LD=arm-angstrom-linux-gnueabi-ld
:infodir=/usr/share/info
:localstatedir=/var
:PWD=/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/work/armv7a-angstrom-linux-gnueabi/meta-toolchain-1.0-r0/meta-toolchain-1.0
:'CCLD=arm-angstrom-linux-gnueabi-gcc -march=armv7-a -mtune=cortex-a8 -mfpu=neon -mfloat-abi=softfp -mthumb-interwork -mno-thumb'
:oldincludedir=/usr/include
:STRIP=arm-angstrom-linux-gnueabi-strip
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1331
:datadir=/usr/share
:'F77=arm-angstrom-linux-gnueabi-g77 -march=armv7-a -mtune=cortex-a8 -mfpu=neon -mfloat-abi=softfp -mthumb-interwork -mno-thumb'
:BUILD_CC=gcc
:BBPATH=/home/dashesy/buildroot/oe/sources/local:/home/dashesy/buildroot/oe/sources/openembedded
:'SDK_CXXFLAGS=-isystem/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/x86_64-linux/usr/include -isystem/home/dashesy/buildro'x-gnueabi/usr/include -fexpensive-optimizations -fomit-frame-pointer -frename-registers -O2 -ggdb2 -fpermissive'
:'CXX=arm-angstrom-linux-gnueabi-g++ -march=armv7-a -mtune=cortex-a8 -mfpu=neon -mfloat-abi=softfp -mthumb-interwork -mno-thumb'
:'SDK_CFLAGS=-isystem/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/x86_64-linux/usr/include -isystem/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/armv7a-angstrom-linux-gnueabi/usr/include -fexpensive-optimizations -fomit-frame-pointer -frename-registers -O2 -ggdb2'
:OBJCOPY=arm-angstrom-linux-gnueabi-objcopy
:SHLVL=1
:HOME=/home/dashesy
:MAKE=make
:palmtopdir=/usr/lib/opie
:BUILD_CXX=g++
:PATCH_GET=0
:BUILD_RANLIB=ranlib
:QMAKE_MKSPEC_PATH=/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/x86_64-linux/usr/share/qmake
:'CFLAGS=-isystem/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/armv7a-angstrom-linux-gnueabi/usr/include -fexpensive-optimizations -fomit-frame-pointer -frename-registers -O2 -ggdb2'
:exec_prefix=/usr
:libexecdir=/usr/libexec
:LOGNAME=dashesy
:'BUILD_LDFLAGS=-L/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/x86_64-linux/usr/lib -Wl,-rpath-link,/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/x86_64-linux/usr/lib -Wl,-rpath,/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/x86_64-linux/usr/lib -Wl,-O1'
:prefix=/usr
:XDG_DATA_DIRS=/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/armv7a-angstrom-linux-gnueabi/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-KGPLu1kRL1,guid=661c9b0138689790873b79970000006b
:'TARGET_CXXFLAGS=-isystem/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/armv7a-angstrom-linux-gnueabi/usr/include -fexpensive-optimizations -fomit-frame-pointer -frename-registers -O2 -ggdb2 -fpermissive'
:sharedstatedir=/com
:BUILD_CPPFLAGS=-isystem/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/x86_64-linux/usr/include
:PKG_CONFIG_PATH=/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/armv7a-angstrom-linux-gnueabi/usr/lib/pkgconfig:/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/armv7a-angstrom-linux-gnueabi/usr/share/pkgconfig:/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/x86_64-linux/usr/lib/pkgconfig:/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/x86_64-linux/usr/share/pkgconfig
:BUILD_LD=ld
:RANLIB=arm-angstrom-linux-gnueabi-ranlib
:QPEDIR=/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/armv7a-angstrom-linux-gnueabi
:'SHELLCMDS=bash --rcfile '
:'CC=arm-angstrom-linux-gnueabi-gcc -march=armv7-a -mtune=cortex-a8 -mfpu=neon -mfloat-abi=softfp -mthumb-interwork -mno-thumb'
:DISPLAY=:0.0
:'SDK_CPPFLAGS=-isystem/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/x86_64-linux/usr/include -isystem/home/dashesy/buildroot/oe/build/tmp-angstrom_2010_x/sysroots/armv7a-angstrom-linux-gnueabi/usr/include'
:PSTAGING_ACTIVE=1
:OBJDUMP=arm-angstrom-linux-gnueabi-objdump
:base_bindir=/bin
:'BB_ENV_EXTRAWHITE=MACHINE DISTRO GIT_PROXY_COMMAND ANGSTROMLIBC http_proxy ftp_proxy https_proxy all_proxy ALL_PROXY no_proxy SSH_AGENT_PID SSH_AUTH_SOCK BB_SRCREV_POLICY SDKMACHINE BB_NUMBER_THREADS'
:XAUTHORITY=/var/run/gdm/auth-for-dashesy-O2MWQs/database
:COLORTERM=gnome-terminal
:_=/usr/bin/gnome-terminal
Comment 1 dashesy 2011-10-01 23:59:34 EDT
Created attachment 525895 [details]
File: maps
Comment 2 Fedora Admin XMLRPC Client 2012-01-10 10:45:11 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2012-01-10 10:47:50 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora End Of Life 2012-08-07 13:15:18 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping